package lingtao.net.util;

import java.util.List;

import lingtao.net.bean.Product;

public class PaperCupPrice {
	public List<Product> getPrice(int count,  List<Product> list) {
		int[] countArr = {1000, 2000, 3000, 5000, 10000, 20000, 30000, 50000};
		for(int i = 0;i<countArr.length; i++) {
			if(countArr[i] < count || list.size() > 4) {
				continue;
			}
			Product pro = new Product();
			pro = new Product();
			pro.setCount(countArr[i]);
			pro.setPrice(countArr[i] * 0.108);
			list.add(pro);
		}
		
		
		return list;
	}
}
